/*#featuredContainer{
    width: 765px;
    height: 327px;
    overflow: hidden;
    position: relative;
    background: transparent url(/images/bg-featured.png) no-repeat scroll 0 0;
}*/
#featured{
/*	width:492px;*/
/*	padding-right:250px;
	position:relative; 
	border:5px solid #ccc; 
	height:319px; overflow:hidden;
	background:#fff;*/
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:4px;
    left:493px;
	list-style:none;
    padding-top: 0px; margin:0;
	width:268px;
    height:324px;
	overflow:auto;
	overflow-x:hidden;
/*    background-color: #507ba5;*/
}
#featured ul.ui-tabs-nav li{
    padding: 5px;
	font-size:12px; 
	color:#666;
    width: 270px;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; 
  /*font-family:Verdana;*/ 
	line-height:12px;
}
#featured li.ui-tabs-nav-item a{
	display:block;
	height:54px; text-decoration:none;
	color:#333;  background:#e3ecf4;
	line-height:20px; outline:none;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 2px 8px 2px 8px;
    border: 1px solid #FFFFFF;
    margin-left: 10px;
}
#featured li.ui-tabs-nav-item.ui-state-active a{
    margin-left: 0px;
    padding-left: 10px;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected, #featured li.ui-tabs-active{ 

}
#featured ul.ui-tabs-nav li.ui-tabs-active{
    padding-left: 0px;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a, #featured ul.ui-tabs-nav li.ui-tabs-active a{ 
	background:#ffffff;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding-left: 25px!important;
}
#featured .ui-tabs-panel{ 
	width:490px; height:324px;
	/*background:#999; */
    position:relative;
}
#featured .ui-tabs-panel .info{
    position: absolute;
    bottom: 16px;
    padding: 10px;
    left: 12px;
    width: 400px;
    background: url('/images/transparent-bg.png') 0 0 repeat;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    font-family: Verdana;
}
#featured .ui-tabs-panel .info a.hideshow{
	position:absolute; font-size:11px; font-family:Verdana; color:#f0f0f0; right:10px; top:-20px; line-height:20px; margin:0; outline:none; background:#333;
}
#featured .info h2{ 
	font-size:1.2em;
	color:#fff; padding:5px; margin:0; font-weight:normal;
	overflow:hidden;
    float: left;
}
#featured .info p{ 
	margin:0 5px; 
	font-size:11px; 
	line-height:15px; color:#f0f0f0;
    clear: both;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff;
    float: right;
	font-size: 11px;
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
#featured .side-title{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    color: #4270a9;
    font: 12px Verdana normal;
}
#featured .ui-tabs-panel IMG{
    width: 490px;
    height: 319px;
    margin: 4px;
}
#featured .bodytext{
    position: absolute;
    z-index: 99999;
}